<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="24600">无效的 DEVMODE 结构。</string>
		<string id="24601">自动选择</string>
		<string id="24603">无法配置此设备</string>
		<string id="24620">传真参数</string>
		<string id="24621">电话号码</string>
		<string id="24622">有效的符号为 0123456789*#+-</string>
		<string id="24623">封面</string>
		<string id="24624">传真收件人</string>
		<string id="24625">错误</string>
		<string id="24626">必须指定传真号码。 即将取消打印作业。 应用程序会显示其他错误消息。</string>
		<string id="24627">此处最多 %i 个字符</string>
		<string id="24628">用户已取消打印作业。 应用程序会显示其他错误消息。</string>
		<string id="24629">警告</string>
		<string id="24630">未指定传真收件人。 请在可通过“控制面板”程序访问的“打印机首选项”中指定传真收件人。 对于在 64 位 Windows 操作系统中使用 32 位应用程序的打印，这一点至关重要。</string>
		<string id="24631">端口配置</string>
	</strings>
	<dlg id="240">
		<caption></caption>
		<string id="250">在发送前指定传真选项</string>
		<string id="253">自动发送至</string>
		<string id="241">添加所选项</string>
		<string id="246">Windows 地址簿</string>
		<string id="247">Office Outlook 地址簿</string>
		<string id="249">发送时通知我</string>
		<string id="251">日志...</string>
	</dlg>
</resources>
